 


.wp-caption, #content img{ max-width: 100%; height: auto; margin: 0 auto;}
.nav-primary input {box-shadow:none;-webkit-box-shadow:none ;border:0;margin-top: 7px;}

#menu-secondary  {float:right;float: right;width: inherit;}
/*.ad_728x90{ margin-bottom:10px}*/
.smp-badge{padding: 5px 15px;background-color: #FFF;text-align: center;}
.genesis-nav-menu > .search{padding: 0 0 10px 0;}
.head-wrap {margin: 0 0 10px;}

/* @media*/
@media only screen and (max-width: 1023px) {
	#menu-secondary  {float:none}
		.site-inner {
		padding-left: 0;
		padding-right: 0;
	}
} 
.widget_top-posts .widgets-list-layout-blavatar {
    max-width: 80px  !important;
}

#text-12{float:right;clear:right}

.widget-above-content .enews-widget {
	color: #666;
	text-align:center;
    padding: 0 20px 70px 20px;
     background-color: #e2e2e2;
    margin: 0px 5px 20px 5px;
}

.widget-above-content .enews-widget .widget-title {
     font-size: x-large;
}
.widget-above-content .enews-widget p {
	float: left;
	font-size: 14px;
	font-weight: 400;
	width: 40%;
	text-align: center;
}

.widget-above-content #subscribe {
	float: right;
	width: 60%;
}

.widget-above-content .enews-widget input {
	float: left;
	width: 16%;
	margin-right: 10px;
	margin-bottom: 0;
	padding: 12px;
}

.widget-above-content .enews-widget input[type="submit"] {
	width: auto;
	padding: 12px 34px;
	margin-right: 0;
}
  

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews form + p {
	margin-top: 24px;
}
 
.sidebar .enews-widget {
	background: #FAF9F7 url("images/extra.png") no-repeat scroll center top;
	background-size: 58px 25px;
	border: 1px solid #fff;
	margin: 30px 10px;
	outline: 10px solid #FAF9F7;
	padding: 30px 30px 30px;
}
 
@media only screen and (max-width: 1200px) {
 
	.widget-above-content .enews-widget p {
		float: none;
		width: 100%;
		padding-bottom: 20px;
	}
	
	.widget-above-content .enews-widget input {
		width: 27%;
	}
	 

} 

@media only screen and (max-width: 800px) {
 	.widget-above-content .enews-widget input,
	.widget-above-content .enews-widget input[type="submit"] {
		float: none;
		margin: 5px 0;
		width: 100%;
	}
}